<?xml version='1.0'?>

<reference anchor='RFC3178'>

<front>
<title>IPv6 Multihoming Support at Site Exit Routers</title>
<author initials='J.' surname='Hagino' fullname='J. Hagino'>
<organization /></author>
<author initials='H.' surname='Snyder' fullname='H. Snyder'>
<organization /></author>
<date month='October' year='2001' /></front>

<seriesInfo name='RFC' value='3178' />
<format type='TXT' octets='24453' target='ftp://ftp.isi.edu/in-notes/rfc3178.txt' />
</reference>
